GST IMS Rejected Invoices Added Back
GET
https://apisandbox.whitebooks.in/ims/rejectedInvoicesGet the fetch the list of rejected invoices based on return period and section for which liability has been added back in supplier's GSTR3B.
IMS Automation
Explore FeatureInvoice Management System (IMS) Action Hub
Accept, reject, or keep supplier invoices pending in bulk with our intuitive IMS dashboard connected live to GSTN.
Parameters
query parameters
gstinstringrequiredGSTIN of the taxpayer
emailstringrequiredEmail
retperiodstringrequiredReturn Period format MMYYYY
sectionstringoptionalSection Type
header parameters
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/ims/rejectedInvoices. Required parameters: gstin (query parameter), email (query parameter), retperiod (query parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Get Added Back Liability Records (GET
/ims/rejectedInvoices), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Get the fetch the list of rejected invoices based on return period and section for which liability has been added back in supplier's GSTR3B.
No example available.